<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2116</Title>
  <Series>2000 AD</Series>
  <Number>2116</Number>
  <StoryArc>High Society, Keeper of Secrets, Louder Than Bombs, Machine Law</StoryArc>
  <Summary>Cover: I.N.J. Culbard

Judge Dredd - Machine Law (Part 2) (John Wagner - Colin MacNeil)
Skip Tracer - Louder Than Bombs (Part Six) (James Peaty - Paul Marshall)
Tharg's 3rillers Present - Keeper of Secrets (Part Two) (Robert Murphy - Steven Austin)
Brink - High Society (Part 17) (Dan Abnett - I.N.J. Culbard)
This issue also includes an obituary for artist Ron Smith.</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:17:59.  [Issue ID 699325]</Notes>
  <Year>2019</Year>
  <Month>1</Month>
  <Day>30</Day>
  <Writer>Dan Abnett, James Peaty, John Wagner, Robert Murphy</Writer>
  <Penciller>Colin MacNeil, I.N.J. Culbard, Paul Marshall, Steven Austin</Penciller>
  <Inker>Colin MacNeil, I.N.J. Culbard, Paul Marshall, Steven Austin</Inker>
  <Colorist>Chris Blythe, Dylan Teague, Pippa Mather</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2116-prog-2116/4000-699325/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd, Judge Harvey, Judge Logan, Judge Randy, Skip Tracer</Characters>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>